@charset "utf-8";
@import url("reset.css");

*    { margin: 0px; padding: 0px; border: 0px; }
html  { height: 100.2%; }
body  { background-color:#D9EBF8; font-family:Verdana, Geneva, sans-serif; font-size:12px; margin-bottom:24px;}

p {margin-bottom:1em;}
hr {border:0px none; border-top:2px dotted #EF7D00; height:1px; margin-top:12px; margin-bottom:12px;}
input, select, textarea, form.fancy input {border:1px solid #EF7D00;}
sub, sup { 
  color: #000;
  font-size: 1em;
  font-weight: normal;
}
/**** GRUNDGERÜST ****/
div#wrapper { width: 914px; margin: 0px auto; 
  border: 0px none; background-color:#FFF; padding-left:23px;   padding-right:23px;
  -moz-box-shadow:    2px 2px 3px 0px #ccc;
  -webkit-box-shadow: 2px 2px 3px 0px #ccc;
  box-shadow:         2px 2px 3px 0px #ccc;
}
/** kopfbereich **/
div#head {  }

/* lang */
div#langnav { height:23px; background-color:#C9121A; border:0px none; text-align:right;line-height:18px;}

div#topnav { min-height:55px; background-color:#EF7D00; border:0px none;
  -webkit-border-bottom-right-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  padding-top:0px;
}

div#brettkramp { height:30px;line-height:30px; font-size:12px;padding-left:2px;}
div#brettkramp a{text-decoration:none; color:#C91219;}

/* left col */
div#leftcol { float:left; width:650px; border-top:2px dotted #EF7D00; }
/** contentbereich **/
div#component{ min-height:200px;}
div#footnav { border-top:2px dotted #EF7D00; padding-top:22px; padding-bottom:22px;}

div#rightcol { margin-left:696px; padding-top:30px; padding-bottom:24px;}

.clear { clear:both; }

div#news { }
div#content {  }
div#menu {  }

/** footerbereich **/

div#footer {  }

/* menu ----------------------------------------------------------- */
div.moduletable_menu ul {
  margin: 0px;
  margin-left:24px;
  padding: 0px;
  list-style:none;
}

div.moduletable_menu ul li{
  margin: 0px;
  display:inline;
}

div.moduletable_menu ul li.active a, div.moduletable_menu ul li a:hover{
  background-color:#FFA037;
}

div.moduletable_menu ul li a{
  display:block;
  float:left;
  text-decoration:none;
  padding-left:12px;
  padding-right:12px;
  padding-top:4px;
  padding-bottom:4px;
  font-weight:bold;
  font-size:14px;
  color:#FFF;
}

/* level 2 */
div.moduletable_menu ul.subnav{
  margin-top:9px;
  clear:both;
}

div.moduletable_menu ul.subnav li a{
  font-size:12px;
}


/* content ------------------------------------------- */
#component {
  padding-top:20px;
  padding-bottom:20px;
}

#component h2{
  font-weight:900;
  font-size:16px;
  color:#C91219;
  margin-bottom:16px;
}

#component h3{
  font-weight:600;
  font-size:16px;
  margin-bottom:14px;
}

#component ul{
  margin-left:24px;
}

#component a{
  text-decoration:none;
  color:#c9121a;
}

/* no way... ------------- */
#component .box_skitter{
  margin-top:30px;
  margin-bottom:1em;
  overflow:hidden;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px
  border: 3px solid red;
}

#component .box_skitter .image{
  overflow:hidden;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px
  border: 6px solid pink;
}
/* end no way... ----------- */

/* bottom menu --------------------------- */
#cassrina li {
  margin-right:54px;
}

/* rightcol container --------------------- */

#rightcol .bigbutton {
  width:218px;
  height:49px;
  background-image:url(../images/bg_sidebar_btn.png);
  margin-bottom:5px;
  line-height:49px;
}

#rightcol .destun {
  width:183px;
  height:50px;
  background-image:url(../images/Dest_Win.jpg);
  margin-bottom:5px;
  margin-left:5px;
  line-height:45px;
}

#rightcol .bigbutton a{
  display:block;
  width:214px;
  padding-left:6px;
  height:48px;
  color:#FFF;
  text-decoration:none;
  font-weight:200;
  font-size:16px;
}

#rightcol .sidebar{
  overflow:hidden;
  border:1px solid #EF7D00;
  -webkit-border-top-left-radius: 10px;
  -webkit-border-top-right-radius: 10px;
  -moz-border-radius-topleft: 10px;
  -moz-border-radius-topright: 10px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  margin-bottom:12px;
}

#rightcol .sidebar div{
  padding-left:6px;
}

#rightcol .sidebar div div{
  padding-left:0px;
}

#rightcol .sidebar h2{
  line-height:35px;
  padding-left:6px;
  font-weight:200;
  font-size:16px;
  color:#FFF;
  background-color:#EF7D00;
}

#rightcol .sidebar h3{
  font-size:14px;
  font-weight:800;
  color:#C91219;
  margin-top:4px;
  margin-bottom:4px;
}

#rightcol .sidebar h4{
  font-size:12px;
  font-weight:800;
  color:#C91219;
  float:left;
}

#rightcol .sidebar a{
  color:#9FCC6A;
}

/* Tabelle Kontonummern */
.banktab td{
  padding:6px;
  background-color:#EEE;
}

/* paypal ------------------------------ */
.inputbox {margin-left:0.3em;vertical-align:middle;}

/* Rand um Paypal entfernen -> Membership */
.item-pagepaym table form input{
  border:none;
    
}